
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqliteCacheTester", "SqliteCacheTester\SqliteCacheTester.csproj", "{013B9DD8-707B-40CE-8143-7649C9557128}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{013B9DD8-707B-40CE-8143-7649C9557128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{013B9DD8-707B-40CE-8143-7649C9557128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{013B9DD8-707B-40CE-8143-7649C9557128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{013B9DD8-707B-40CE-8143-7649C9557128}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA1E89EA-0D00-4FBA-8AED-3F46FF0A692D}
	EndGlobalSection
EndGlobal
